> ## Documentation Index
> Fetch the complete documentation index at: https://docs.saleleads.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get User Contact

> Get User Contact



## OpenAPI

````yaml /api-reference/openapi.json get /api/v1/user/contact
openapi: 3.1.0
info:
  title: Linkedin Scraper API
  description: Linkedin Scraper API Documentation
  version: 1.0.0
servers:
  - url: https://fresh-linkedin-scraper-api.p.rapidapi.com
    description: RapiAPI
security: []
paths:
  /api/v1/user/contact:
    get:
      tags:
        - User Profile Data
      summary: Get User Contact
      description: Get User Contact
      operationId: getApiV1UserContact
      parameters:
        - in: query
          name: username
          schema:
            type: string
            description: >-
              The username of the user whose contact information is being
              requested.
          required: true
      responses:
        '200':
          description: Success
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: true
                  cost:
                    type: number
                    description: Cost of the request
                    example: 1
                  data:
                    type: object
                    properties:
                      urn:
                        type: string
                        description: User URN
                        example: ACoAABjUlV0BZyoygykTrBKGdL4gUCR1i1pFnfQ
                      public_identifier:
                        type: string
                        description: User Public Identifier
                        example: shubhangi-shrivastava-39161bb7
                      first_name:
                        type: string
                        description: User First Name
                        example: Shubhangi
                      last_name:
                        type: string
                        description: User Last Name
                        example: Shrivastava
                      websites:
                        type: array
                        items:
                          type: string
                          format: uri
                        description: User Websites
                        example: []
                      email:
                        type: string
                        description: User Email
                        example: ''
                      address:
                        type: string
                        description: User Address
                        example: 123 Main St, City, Country
                      wechat:
                        type: string
                        description: User WeChat ID
                        example: ''
                      phone_numbers:
                        type: array
                        items:
                          type: string
                        description: User Phone Numbers
                        example: []
                      twitter:
                        type: array
                        items:
                          type: string
                        description: User Twitter Handles
                        example: []
                    description: User Contact
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Bad request
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: >-
                      Invalid API key. Go to https://docs.rapidapi.com/docs/keys
                      for more info.
        '403':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: You are not subscribed to this API.
        '500':
          description: Internal Server Error
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                    example: false
                  message:
                    type: string
                    example: 'Request failed with status 500: Internal Server Error'
                  status_code:
                    type: number
                    example: 500
                  cost:
                    type: number
                    example: 0
                  explain:
                    type: string
                    example: >-
                      Oops, it looks like there was an issue processing your
                      request. Don't worry, you won't be charged for this
                      request. If you need any help, don't hesitate to contact
                      us via email hello@saleleads.ai or telegram
                      https://t.me/saleleads
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      in: header
      name: x-rapidapi-key
      description: Rapid API Key

````